 

.info-text-tooltip

{

  border-bottom : 1px dotted;
  display:inline;
  white-space: nowrap;
  position:absolute;

}


.info-text-tooltip:hover {
  cursor:pointer;
}

 

.text-tooltip{
  display:inline-block;
  visibility:hidden;
  background-color:white;
  z-index:100;
  border: 1px solid #888888;
  padding: 10px;
  box-shadow: 5px 2px #888888;
  border-radius:5px;
  overflow-wrap: break-word;
  position:absolute;
  margin-top: 1rem;
  color: initial;
  max-width:30%;

}

.text-tooltip:hover{
  visibility:visible;
}

.info-text-tooltip:hover + .text-tooltip{
  visibility:visible;
}

 

span.info-text-copy
{
  display:inline;
  white-space: nowrap;
}
